Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Server runtime template for WebSphere 5.1
Server runtime template for WebSphere 5.1 [message #177472] Fri, 18 August 2006 17:38 Go to next message
Eclipse User
Originally posted by: RGuschin.computel.ru

Hi all, is Subj exists for eclipse 3.2 somewhere? There is only
templates for WebSphere 6.0 runtime.

Rodion
Re: Server runtime template for WebSphere 5.1 [message #177480 is a reply to message #177472] Fri, 18 August 2006 19:27 Go to previous messageGo to next message
Eclipse User
Originally posted by: gunfus.yahoo.com

I am assuming you are refering to the Server Adapters, which is the type of
server that you can create. If that is what you are referring to, then the
answer is no. There is other server types that you can use, Tomcat... etc..
check out the Link at the top left of the Server Creation window.

"Rodion Guschin" <RGuschin@computel.ru> wrote in message
news:ec4tuk$o4t$1@utils.eclipse.org...
> Hi all, is Subj exists for eclipse 3.2 somewhere? There is only
> templates for WebSphere 6.0 runtime.
>
> Rodion
Re: Server runtime template for WebSphere 5.1 [message #177496 is a reply to message #177480] Fri, 18 August 2006 21:46 Go to previous messageGo to next message
Eclipse User
Originally posted by: graymagi.gmail.com

Thanks for reply,
Yes, that i was talking about. It`s strange, that for WebSphere 6.0
there is such adapter, but none for v5.1. I thought that some third
party plug-ins may supply this feature - any suggestions?

Rodion

Angel Vera wrote:
> I am assuming you are refering to the Server Adapters, which is the type of
> server that you can create. If that is what you are referring to, then the
> answer is no. There is other server types that you can use, Tomcat... etc..
> check out the Link at the top left of the Server Creation window.
>
> "Rodion Guschin" <RGuschin@computel.ru> wrote in message
> news:ec4tuk$o4t$1@utils.eclipse.org...
>> Hi all, is Subj exists for eclipse 3.2 somewhere? There is only
>> templates for WebSphere 6.0 runtime.
>>
>> Rodion
>
>
Re: Server runtime template for WebSphere 5.1 [message #177503 is a reply to message #177496] Fri, 18 August 2006 22:04 Go to previous messageGo to next message
Eclipse User
Originally posted by: gunfus.yahoo.com

The adaptors were supplied to the wtp project. WTP only providided the APIs
for the implementation.

For extended support for WebSphere you may need to look into IBM's tooling
Rational Application Developer.

"Rodion Guschin" <graymagi@gmail.com> wrote in message
news:ec5cgb$1op$1@utils.eclipse.org...
> Thanks for reply,
> Yes, that i was talking about. It`s strange, that for WebSphere 6.0
> there is such adapter, but none for v5.1. I thought that some third
> party plug-ins may supply this feature - any suggestions?
>
> Rodion
>
> Angel Vera wrote:
> > I am assuming you are refering to the Server Adapters, which is the type
of
> > server that you can create. If that is what you are referring to, then
the
> > answer is no. There is other server types that you can use, Tomcat...
etc..
> > check out the Link at the top left of the Server Creation window.
> >
> > "Rodion Guschin" <RGuschin@computel.ru> wrote in message
> > news:ec4tuk$o4t$1@utils.eclipse.org...
> >> Hi all, is Subj exists for eclipse 3.2 somewhere? There is only
> >> templates for WebSphere 6.0 runtime.
> >>
> >> Rodion
> >
> >
Re: Server runtime template for WebSphere 5.1 [message #177536 is a reply to message #177503] Sat, 19 August 2006 09:54 Go to previous message
Eclipse User
Originally posted by: graymagi.gmail.com

I already have Rational Application Developer. It's overweight with
functionality I don`t need and also based on 3.1 version of eclipse
(plug-ins that I really need won't work with that version). May be there
is a way to extract plug-ins responsible for interactions with WebSphere
5.1 from IBM RAD and make them work with eclipse 3.2? All i need - is
ability to deploy/redeploy applications on existing installation of
WebSphere 5.1 server from IDE.

Rodion.

Angel Vera wrote:
> The adaptors were supplied to the wtp project. WTP only providided the APIs
> for the implementation.
>
> For extended support for WebSphere you may need to look into IBM's tooling
> Rational Application Developer.
>
> "Rodion Guschin" <graymagi@gmail.com> wrote in message
> news:ec5cgb$1op$1@utils.eclipse.org...
>> Thanks for reply,
>> Yes, that i was talking about. It`s strange, that for WebSphere 6.0
>> there is such adapter, but none for v5.1. I thought that some third
>> party plug-ins may supply this feature - any suggestions?
>>
>> Rodion
>>
>> Angel Vera wrote:
>>> I am assuming you are refering to the Server Adapters, which is the type
> of
>>> server that you can create. If that is what you are referring to, then
> the
>>> answer is no. There is other server types that you can use, Tomcat...
> etc..
>>> check out the Link at the top left of the Server Creation window.
>>>
>>> "Rodion Guschin" <RGuschin@computel.ru> wrote in message
>>> news:ec4tuk$o4t$1@utils.eclipse.org...
>>>> Hi all, is Subj exists for eclipse 3.2 somewhere? There is only
>>>> templates for WebSphere 6.0 runtime.
>>>>
>>>> Rodion
>>>
>
>
Previous Topic:NoClassDefFoundError for Web Service interface
Next Topic:I can not update my EJB-project
Goto Forum:
  


Current Time: Fri Oct 31 13:07:28 GMT 2014

Powered by FUDForum. Page generated in 0.02353 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software